uuid:
  -
    value: 95467719-947e-4cd8-a4fb-9023e4850cf1
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: syros-img_4785.jpg
uri:
  -
    value: 'public://2019-10/syros-img_4785.jpg'
    url: /sites/default/files/2019-10/syros-img_4785.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 531203
status:
  -
    value: true
created:
  -
    value: '2019-10-25T11:04:13+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T11:04:13+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
